/*------------------------------------*\
    #MENU-SOCIAL
\*------------------------------------*/
/**
 * Social navigation component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}menu-awards,
%#{$inuit-namespace}menu-awards {
    text-align: center;
    margin:0 auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    border-top: 1px solid #e0ddd6 !important;
    width: 100%;
    &__headline a {
        text-align: center;
        font-weight: bold;
        margin-bottom: .7352941176rem;
        margin-top: 0;
        color: #554f4a;
        font-family: HelveticaNeueLT,Open Sans,Arial,Helvetica,sans-serif;
    }
    ul {
        padding:0;
        display:inline-block;
        width:auto;
        margin:0 auto;
        list-style: none;
        @media #{$large-up} {
            width: 80%;
        }
        li {
            margin: 0 0 1.8rem 0;
            display: inline-block;
            text-align: center;
            width: 50%;

            @media #{$large-up} {
                width: 25%;
            }
            a {
                display:inline-block;
                width:100%;
            }
            img {
                max-width:225px;
                height:auto;
            }
            img, svg {
                width:45%;
                margin:0 auto;
                @media #{$large-up} {
                    width: 65%;
                    height:auto;
                }
            }
            &:last-child {
                margin-right:0;
            }
        }
    }
}

@if $theme == "reloaded" {
    .#{$inuit-namespace}menu-awards,
    %#{$inuit-namespace}menu-awards {
        border-top: 0px solid transparent !important;
        padding:0 !important;
        ul {
            li {
                @media #{$large-up} {
                    width: 16%;
                }
            }
        }
    }
    ul {
        li {
            img {
                width:auto !important;
                max-width:90px;
                max-height:90px;
                height:auto;
            }
            svg {
                width:200px;
                max-width:200px;
                margin:0 auto;
                @media #{$large-up} {
                    width: 65%;
                    max-width:200px;
                    height:auto;
                }
            }
        }
    }
}
